@font-face {
  font-family: 'Karbon-Bold';
  src:  url("../fonts/Karbon-Bold.otf") format("opentype"),
        url('../fonts/karbon-bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Karbon-Semibold';
  src: url("../fonts/Karbon-Semibold.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Karbon-Medium';
  src: url("../fonts/Karbon-Medium.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Karbon-Regular';
  src:  url("../fonts/Karbon-Regular.otf") format("opentype"),
        url('../fonts/karbon-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Karbon-Thin';
  src: url("../fonts/Karbon-Thin.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Karbon-Regular', sans-serif;
  font-size: 18px;
/*  color: #616c74;*/
}
h1, h2 {font-family: 'Karbon-Bold', Arial, sans-serif;}
h3, h4, h5, h6 {font-family: 'Karbon-Semibold', Arial, sans-serif;}
p, a, li, span {font-size:18px;font-family:'Karbon-Regular', Arial, sans-serif;}
a:link {color:#005a8c;}
a:hover, a:focus {color: #004870;}
h1 {font-size:2em;}
h2 {font-size:1.4em;}
.font-bold {
  font-family: 'Karbon-Bold', sans-serif !important;
}
.font-semibold {
  font-family: 'Karbon-Semibold', sans-serif !important;
}
.font-medium {
  font-family: 'Karbon-Medium', sans-serif !important;
}
.font-reg {
  font-family: 'Karbon-Regular', sans-serif !important;
}
.font-thin {
  font-family: 'Karbon-Thin', sans-serif !important;
}